--============================================================================
--  cutscene.lua
--  Copyright (c) 2009, Bamtang Games. All Rights Reserved.
------------------------------------------------------------------------------
require( "scripts/style.lua" );

--kCutsceneFile = "cutscene/csfinish.xml";

MakeDialog {
    name="CutsceneDialog",
    Bitmap {
        name = "BlackScreen",
        image = "images/cutscene/blackscreen",
        x = 0, y = 0,
        w = 800, h = 600,
    },
	CutsceneWnd {
		w = 800,
		h = 600,
		cutsceneFile = kCutsceneFile,
        onFinish = true,
        --[[
        Button {
            x = 600,
            y = 543,
            name = "btnSkip",
            graphics = SkipButtonGraphics,
            command=
                function()
                    Skip();
                end
        },
        ]]--
        Button {
            x = 305,
            y = 543,
            name = "btnContinue",
            graphics = ContinueButtonGraphics,
            command=
                function()
                    Continue();
                end
        },
	},
}
